page-selectedproj {

	.wrap-all {
		background-image: url('../assets/bg/bg6.png');
		background-size: cover;
	}

	.scroll-content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		overflow: hidden;
		background-color: rgba(0,0,0,0.01);
	}

	.header-container {
		box-shadow: 0px 2px 6px rgba(0,0,0,0.64);
	}

	.header-inner {
		height: 55px;
	}

	.back-btn-container {
			
			padding-left: 0px;

			.back-btn {
				height: 25.5px;
				width: 24.5px;
				background-image: url('../assets/icon/backicon.png');
				background-size: cover;
				background-position: center left;
				background-color: transparent;
			}
	}

	.header-title {
		
		.title {
			font-family: 'Super Mario';
			font-size: 21px !important;
			color: #333;
		}
	}

	.swiper-slide {
	    overflow-y: scroll;
	    display: block;
	}

    .slide-zoom {
		height: 100%;
		overflow: hidden;
	}

	.section-header-container {

		background-color: #333;
		margin-left: 8px;
		margin-right: 8px;
		border-radius: 5px;
		box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
		text-align: left;
		
		.section-header {
			font-family: 'Super Mario';
			color: #fff;
			font-size: 20px;
			margin-left: 20px;
			padding-top: 14px;
			padding-bottom: 14px;
			margin-top: 12px;
		}

		.more-options-button {
			height: 20px;
			width: 30px;
			background-image: url('../assets/icon/moreicon.png');
			background-repeat: no-repeat;
			background-color: transparent;
			background-position: center;
			background-size: contain;
			float: right;
			margin-right: 20px;
			margin-top: -56px;
		}
	}

	.add-section-container {

		border: 2px dashed #488aff;
		margin-left: 8px;
		margin-right: 8px;
		border-radius: 5px;
		margin-top: 12px;
		padding-top: 11px;
		padding-bottom: 11px;
		background-color: rgba(255,255,255,0.64);

		.add-section-link {
			font-family: 'Super Mario';
			color: #488aff;
			font-size: 25px;
		}
	}

	.add-new-section-input-card {
		border-radius: 5px;
		background-color: rgba(51,51,51,0.15);
		box-shadow: 2px 2px 6.4px rgba(0,0,0,0.5);
		padding-left: 10px;
		padding-right: 10px;
	}

	.add-new-section-input-card ion-input {
		background-color: #fff;
		border: 1px solid rgb(206,208,200);
		margin-top: 6px;
		padding-left: 10px;
		border-radius: 3px;
		font-family: 'Candara';
		font-weight: bold;
		font-size: 17px;
	}

	.task-completed-section-input-outer-container {

	}

	.task-completed-section-input-container {

		margin-top: 3px;
		border: 1px solid rgb(206,208,200); 
		border-radius: 3px;

		.task-completed-section-label {
			font-weight: bold;
			display: inline;
			font-family: 'Candara';
			font-size: 17px;
		}
	}

	.cancel-add-button {

		margin-left: 7px;
		margin-right: 7px;
		margin-bottom: 7px;
		font-family: 'Super Mario';

		.cancel-btn {
			padding-left: 12.5px;
			padding-top: 8px;
			padding-bottom: 10px;
			float: left;
			font-size: 18px;
			color: #ff0000;
		}

		.add-btn {
			padding-right: 15px;
			padding-top: 8px;
			padding-bottom: 10px;
			float: right;
			font-weight: 900;
			font-size: 18px;
			display: block;
		}
	}

	.ion-list {
		padding-left: 19px;
		padding-right: 19px;
		margin-top: -19.5px;
		overflow-y: auto;
	    max-height: 85vh;
	    height: 85vh;
	    padding-bottom: 40px;
	}

	.no-task-container {
		background-color: rgba(255,238,204,1);
		box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
		padding-top: 5px;
		padding-bottom: 5px;
		border-radius: 3px;

		.no-task {
			font-family: 'Super Mario';
			font-size: 19px;
			color: rgba(0,0,0,0.5);
		}
	}

	.task-item-container {
		background-color: #fff;
		border-radius: 3px;
		box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
		margin-top: -10px;

		.task-name-container {
			text-align: left;

			.task-name {
				font-weight: bold;
				padding-top: 13px;
				padding-bottom: 13px;
				padding-left: 18px;
				width: 300px;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
			}
		}
	}

	.task-section-add-new-task-outer-container {
		margin-top: -8.5px;

		.task-section-add-new-task-container {
			background-color: #fff;
			border-radius: 3px;
			box-shadow: 2px 2px 6px rgba(0,0,0,0.5);

			.task-section-add-new-task {
				text-align: left;
				padding-top: 14.7px;
				padding-bottom: 14.7px;
				padding-left: 18px;
				font-size: 16px;
				font-weight: bold;
				color: #000;
			}
		}
	}

	.add-new-task-name-input-container {
		border-radius: 5px;
		background-color: #fff;
		box-shadow: 1px 1px 6.4px #aaaaaa;
	}

	.task-section-add-new-task-input-outer-container {
		background-color: rgba(0,0,0,0.15);
		border-radius: 3px;
		padding-left: 8px;
		padding-right: 8px;
		padding-bottom: 5px;
		padding-top: 6px;
		box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
		margin-bottom: 15px;

		.add-new-task-name-input-container ion-input {
			padding-left: 10px;
			font-family: 'Candara';
			font-weight: bold;
			font-size: 17px;
		}

		.cancel-add-task-button {
			padding-top: 10px;
			text-align: right;
			font-family: 'Super Mario';

			.cancel-btn {
				padding-left: 15px;
				float: left;
				font-size: 17px;
				color: #ff0000;
			}

			.add-btn {
				padding-right: 15px;
				font-weight: 900;
				font-size: 17px;
			}
		}
	}

	.task-attribute-container {
		padding-top: 2.5px;
		margin-top: -19.5px;

		.priority-container {
			width: 50%;
			margin-top: -15px;
			margin-left: -6.4px;
			box-shadow: 2px 2px 6px rgba(0,0,0,0.4);
			position: relative;
			top: -8px;

			.priority {
				padding: 6px 0px;
				font-family: 'Super Mario';
				color: #fff;
			}
		}

		.element-container {
			text-align: right;

			.element-list {
				padding-right: 10px;
				margin-top: -58px;
				padding-bottom: 5px;
			}

			.element-list li {
				display: inline;

				button {
					background-color: transparent;
				}

				.due-icon {
					width: 35px;
					height: 35px;
					background-image: url('../assets/icon/duedateicon.png');
					background-repeat: no-repeat;
					background-position: center;
					background-size: contain;
				}

				.subt-icon {
					width: 35px;
					height: 35px;
					background-image: url('../assets/icon/subtaskicon.png');
					background-repeat: no-repeat;
					background-position: center;
					background-size: contain;
				}

				.poll-icon {
					width: 35px;
					height: 35px;
					background-image: url('../assets/icon/pollicon.png');
					background-repeat: no-repeat;
					background-position: center;
					background-size: contain;
				}

				.assign-icon {
					width: 35px;
					height: 35px;
					background-image: url('../assets/icon/assignedmemicon.png');
					background-repeat: no-repeat;
					background-position: center;
					background-size: contain;
				}
			}
		}

		.red {
			background-color: #ff0000;
		}

		.orange {
			background-color: #FFA500;
		}

		.green {
			background-color: #41A62A;
		}

		.grey {
			background-color: #72777C;
		}
	}
}
